Subject: bug#49118: 28.0.50; Error: File error Opening output file

From: Manuel Uberti <[email-masked]>
Date: Mon, 21 Jun 2021 12:33:28 +0200

On 21/06/21 12:21, Andrea Corallo wrote:
> Hi Eli,
> 
> agreed, hopefully a4fb5811fa does a better job at this, please have a
> look.

Hi Andrea,

I just wanted to let you know that I tried building with your commit and I don't 
see the above mentioned error any more.

I only see this in *Warnings*:

Warning (comp): seq.el.gz:397:16: Warning: ‘seq-contains’ is an obsolete generic 
function (as of 27.1); use ‘seq-contains-p’ instead.

But it's not related to this ticket.

I know it's up to Eli to decide, but meanwhile thank you for the fix.

-- 
Manuel Uberti
www.manueluberti.eu